Home page logo
/

nmap-dev logo Nmap Development mailing list archives

Re: NPPTools.dll missing error in Vista
From: Fyodor <fyodor () insecure org>
Date: Sat, 22 Dec 2007 22:26:03 -0800

On Sun, Dec 23, 2007 at 06:08:51AM -0000, Rob Nicholls wrote:

I've attached a patch that should correct the mistake for Vista/2008. I
used NSIS 2.33 to create winpcap-nmap-4.02.exe, upgraded my Vista to 4.1
Beta 2 then ran winpcap-nmap-4.02.exe and it correctly installed 4.0.2
with the Vista version of packet.dll. I also did the same on an XP Pro
machine, and it also worked fine, upgrading 4.1 Beta2 to the correct 4.0.2
packet.dll for XP. And it installed fine (clean install, rather than an
upgrade) on 2008.

Thanks Rob -- applied in SVN.

Cheers,
-F

_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://SecLists.Org


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]